abi-compliance-checker 1.99.8.5-4 source package in Debian

Changelog

abi-compliance-checker (1.99.8.5-4) unstable; urgency=medium


  * Change "gcc, binutils" depends to "build-essential" as DEP8 runner
    demonstrates, "gcc & binutils" alone are not enough to execute and
    verify that abi-compliance-checker is properly operational. The
    increase in pulled in dependencies is small, and most of the time is
    already installed in environments where people want to execute
    abi-compiance-checker.

 -- Dimitri John Ledkov <email address hidden>  Fri, 24 Jan 2014 14:30:01 +0000

Upload details

Uploaded by:
Ryan Niebur on 2014-01-25
Uploaded to:
Sid
Original maintainer:
Ryan Niebur
Architectures:
all
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
abi-compliance-checker_1.99.8.5-4.dsc 2.2 KiB 0a151bfa327b491aec5b40c2914c57d2fdfb93e1aa7b61c549e3f7656f0ecba5
abi-compliance-checker_1.99.8.5.orig.tar.gz 265.1 KiB 226ec1c745514a85a98da34cb6b0f3340c929163e6ba7d73f69bca731edd8ecb
abi-compliance-checker_1.99.8.5-4.debian.tar.gz 6.1 KiB f036f77f89ce576e4f94c6e09cc7643a93f59b965d15fd954b585f60bbb9ed55

Available diffs

No changes file available.

Binary packages built by this source